body{
	margin: 0;
	padding: 0;
	font-family: "Courier New";
	
}
.d-top{
	font-family: Helvetica;
	color: #fff;
	background-color: #8b8f89; 
	
	border-bottom-style: solid;	
	border-color: #808080;
	border-width: 1px;
	
	padding: 5px 5px 5px 70px ;
}
.d-top a{
	color: #fff;
	text-decoration: none;
}
.d-margin{
	/* background-color: #e4e4e4; */
	text-align: center;
	color: #8b8f89;
	
	border-right-style: dashed;
	border-color:  #8b8f89;
	border-width: 1px;
	
	width: 60px;
	float: left;
	padding: 20px 0;
}
.d-content{
	color: #000057;
	margin-left: 60px;
	padding: 20px 40px;
}
.d-content a {
	color: #0000ff;
}
.d-footer{
	color: #8b8f89;
	clear: both;
	padding: 5px 5px 5px 100px ;
}
.d-comment{
	color: #008000;
}
.d-color{
	color: #ff8000;
}